/*Początek-----------------*/
a:link, a:visited {
    text-decoration: none;
    outline: none;
}

/*O nas -----------------------------------*/
#grafOnas {
    width: 241px;
    height: 617px;
    float: left;
}

#Onas {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#textOnas a {
    font-weight: bold;
    color: #e80808
}

#textOnas a:hover {
    color: black;
}

#Onas p {
    text-align: center;
    margin-top: 10px;
}

#Onas b {
    color: #e80808;
}

#textOnas {

    float: right;
    margin-top: 10px;
}

#dlawas {
    float: left;
    clear: left;
    margin-top: 10px;
}

#Onascontent {
    width: 962px;
    display: inline-block;
    float: left;
}

.o-nas img {
    border: #333333 1px solid;
    border-bottom: none;
}

.o-nas .opis-a {
    background-color: #e80808;
    height: 23px;
    color: white;
    display: block;
    padding-left: 4px;
}

.o-nas .opis-b {
    background-color: #515151;
    height: 23px;
    color: white;
    display: block;
    padding-left: 4px;
}

#OpenDay {

    background: url(/img/onas/otwarcie.jpg);
    width: 241px;
    height: 170px;
    float: right;
    margin-left: 5px;
    margin-bottom: 5px;
}

#Kwielicki {
    background: url(/img/onas/Krzysiek_na_szczycie.jpg);
    display: block;
    height: 603px;
    overflow: hidden;
    width: 960px;
    outline: none;
    float: left;
    border-top: solid #e80808 1px;
    border-left: solid #e80808 1px;
    border-right: solid #e80808 1px;
    border-bottom: solid #e80808 1px;
    margin-top: 10px;

}

#Kwielicki .opis {
    background-color: #e80808;
    width: 960px;
    height: 23px;
    color: white;
    display: block;
    margin-top: 580px;
    padding-left: 4px;
}

#OpenDay .opis {
    color: white;
    margin-top: 139px;
    text-align: center;
    background-color: #e80808;
    width: 241px;
    height: 33px;
    padding-top: 7px;

}

/*O nas koniec-----------------------------*/

/*Kontakt-----------------------------*/
#grafKontakt {
    width: 241px;
    height: 617px;
    float: left;
}

#Kontakt {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#Kontakt p {
    text-align: center;
    margin-top: 10px;
}

#Kontakt b {
    color: #e80808;
}

#textcontainerKontakt {
    margin-top: 10px;
}

#textcontainerKontakt .title {
    font-size: 16pt;

}

#textcontainerKontakt .adres {
    float: left;

    margin-left: 200px;
}

#textcontainerKontakt .adres b {
    font-size: 14pt;
}

#textcontainerKontakt .opentime {
    float: right;

    margin-right: 2px;
}

#textcontainerKontakt .opentime b {
    font-size: 14pt;
}

#textcontainerKontakt a {
    color: #e80808;
}

#textcontainerKontakt div[class*="col-sm-"] {
    margin-top: 20px;
}

#map {
    margin-top: 40px;
}

#map b {
    font-size: 16pt;
}

/*Kontakt koniec-----------------------*/

/*Regulamin----------------------------*/
#grafRegulamin {
    width: 241px;
    height: 617px;
    float: left;
}

#Regulamin {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#Regulamin p {
    text-align: center;
    margin-top: 10px;
}

#Regulamin b {
    color: #e80808;
}

#textRegulamin {
    margin-top: 10px;

    float: right;
}

#textRegulamin b {
    font-size: 13pt;
}

#textRegulamin a {
    font-weight: bold;
    color: #e80808
}

#textRegulamin a:hover {
    color: black;
}

/*Regulamin koniec--------------------*/

/*Polityka--------------------------*/
#grafPolityka {
    width: 241px;
    height: 617px;
    float: left;
}

#Polityka {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#Polityka p {
    text-align: center;
    margin-top: 10px;
}

#Polityka b {
    color: #e80808;
}

#textPolityka {
    margin-top: 10px;

    float: right;
}

#textPolityka b {
    font-size: 13pt;
}

#textPolityka a {
    color: black;
    font-weight: bold;
}

/*Polityka koniec-------------------*/

/*Climbing Team-------------------*/
#grafClimbingTeam {
    width: 241px;
    height: 617px;
    float: left;
}

#CT {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#CT p {
    text-align: center;
    margin-top: 10px;
}

#CT b {
    color: #e80808;
}

#climbing_team .more {
    float: right;
    width: 68px;
    height: 29px;
    display: inline-block;
    text-decoration: none;
    background-color: #515151;
    text-align: center;
    line-height: 27px;
    margin-top: 5px;
    color: white;
    font-size: 12px;
}

#climbing_team .more:hover {
    background-color: black;
}

#climbing_team .opis {
    background-color: #515151;
    height: 23px;
    color: #FFF;
    display: block;
    padding-left: 4px;
}

#climbing_team .row {
    margin-top: 15px;
}

#climbing_team .bordered {
    border: #ff0000 1px solid;
    text-align: center;
    padding: 0;
    width: 90px;
}

#climbing_team .photo img {
    border: #666666 1px solid;
}

#CT_equ {
    margin-top: 30px;

    height: 47px;
    border-top: 0px;
    border-bottom: 1px;
    border-left: 0px;
    border-right: 0px;
    border-style: solid;
    font-size: 15pt;
}

#CT_equ p {
    text-align: center;
    margin-top: 12px;
}

#CT_equ b {
    color: black;
    font-style: italic;
}

#sMillet {

    margin-top: 10px;
}

#txtsMt {
    padding-top: 14px;
    height: 80px;
    width: 605px;
    text-align: center;
}

#sMo a {
    display: block;
    height: 68px;
    overflow: hidden;
    width: 75px;
    outline: none;
    float: left;
    border-top: solid #6c6c6c 1px;
    border-bottom: solid #6c6c6c 1px;
    border-left: solid #6c6c6c 1px;
    border-right: solid #6c6c6c 1px;
}

#sMo a:hover {
    border-top: solid #e80808 1px;
    border-left: solid #e80808 1px;
    border-right: solid #e80808 1px;
    border-bottom: solid #e80808 1px;
}

#txtsMil {
    padding-top: 14px;
    height: 80px;
    width: 605px;
    text-align: center;
}

#sMi a {
    display: block;
    height: 68px;
    overflow: hidden;
    width: 75px;
    outline: none;
    float: left;
    border-top: solid #6c6c6c 1px;
    border-bottom: solid #6c6c6c 1px;
    border-left: solid #6c6c6c 1px;
    border-right: solid #6c6c6c 1px;
}

#sMi a:hover {
    border-top: solid #e80808 1px;
    border-left: solid #e80808 1px;
    border-right: solid #e80808 1px;
    border-bottom: solid #e80808 1px;
}

#txtsLS {
    padding-top: 14px;
    height: 80px;
    width: 605px;
    text-align: center;
}

#sLS a {
    display: block;
    height: 68px;
    overflow: hidden;
    width: 75px;
    outline: none;
    float: left;
    border-top: solid #6c6c6c 1px;
    border-bottom: solid #6c6c6c 1px;
    border-left: solid #6c6c6c 1px;
    border-right: solid #6c6c6c 1px;
}

#sLS a:hover {
    border-top: solid #e80808 1px;
    border-left: solid #e80808 1px;
    border-right: solid #e80808 1px;
    border-bottom: solid #e80808 1px;
}

#txtsMct {
    padding-top: 14px;
    height: 80px;
    width: 605px;
    float: right;
    text-align: center;
}

#sSc a {
    display: block;
    height: 68px;
    overflow: hidden;
    width: 75px;
    outline: none;
    float: left;
    border-top: solid #6c6c6c 1px;
    border-bottom: solid #6c6c6c 1px;
    border-left: solid #6c6c6c 1px;
    border-right: solid #6c6c6c 1px;
}

#sSc a:hover {
    border-top: solid #e80808 1px;
    border-left: solid #e80808 1px;
    border-right: solid #e80808 1px;
    border-bottom: solid #e80808 1px;
}

#txtsG {
    padding-top: 14px;
    height: 80px;
    width: 605px;
    float: right;
    text-align: center;
}

#sG a {
    display: block;
    height: 68px;
    overflow: hidden;
    width: 75px;
    outline: none;
    float: left;
    border-top: solid #6c6c6c 1px;
    border-bottom: solid #6c6c6c 1px;
    border-left: solid #6c6c6c 1px;
    border-right: solid #6c6c6c 1px;
}

#sG a:hover {
    border-top: solid #e80808 1px;
    border-left: solid #e80808 1px;
    border-right: solid #e80808 1px;
    border-bottom: solid #e80808 1px;
}

#txtsD {
    padding-top: 14px;
    height: 80px;
    width: 605px;
    float: right;
    text-align: center;
}

#sDM a {
    display: block;
    height: 68px;
    overflow: hidden;
    width: 75px;
    outline: none;
    float: left;
    border-top: solid #6c6c6c 1px;
    border-bottom: solid #6c6c6c 1px;
    border-left: solid #6c6c6c 1px;
    border-right: solid #6c6c6c 1px;
}

#sDM a:hover {
    border-top: solid #e80808 1px;
    border-left: solid #e80808 1px;
    border-right: solid #e80808 1px;
    border-bottom: solid #e80808 1px;
}

#txtsMam {
    padding-top: 14px;
    height: 80px;
    width: 605px;
    float: right;
    text-align: center;
}

#sMam a {
    display: block;
    height: 68px;
    overflow: hidden;
    width: 75px;
    outline: none;
    float: left;
    border-top: solid #6c6c6c 1px;
    border-bottom: solid #6c6c6c 1px;
    border-left: solid #6c6c6c 1px;
    border-right: solid #6c6c6c 1px;
}

#sMam a:hover {
    border-top: solid #e80808 1px;
    border-left: solid #e80808 1px;
    border-right: solid #e80808 1px;
    border-bottom: solid #e80808 1px;
}

#txtsKo {
    padding-top: 14px;
    height: 80px;
    width: 605px;
    float: right;
    text-align: center;
}

#sKo a {
    display: block;
    height: 68px;
    overflow: hidden;
    width: 75px;
    outline: none;
    float: left;
    border-top: solid #6c6c6c 1px;
    border-bottom: solid #6c6c6c 1px;
    border-left: solid #6c6c6c 1px;
    border-right: solid #6c6c6c 1px;
}

#sKo a:hover {
    border-top: solid #e80808 1px;
    border-left: solid #e80808 1px;
    border-right: solid #e80808 1px;
    border-bottom: solid #e80808 1px;
}

#txtsJu {
    padding-top: 14px;
    height: 80px;
    width: 605px;
    float: right;
    text-align: center;
}

#sJu a {
    display: block;
    height: 68px;
    overflow: hidden;
    width: 75px;
    outline: none;
    float: left;
    border-top: solid #6c6c6c 1px;
    border-bottom: solid #6c6c6c 1px;
    border-left: solid #6c6c6c 1px;
    border-right: solid #6c6c6c 1px;
}

#sJu a:hover {
    border-top: solid #e80808 1px;
    border-left: solid #e80808 1px;
    border-right: solid #e80808 1px;
    border-bottom: solid #e80808 1px;
}

/*Climbing Team   koniec-------------*/

/*Krzysztof Wielicki----------------*/
#grafKW {
    width: 241px;
    height: 617px;
    float: left;
}

#KWi {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#KWi p {
    text-align: center;
    margin-top: 10px;
}

#KWi strong {
    color: #e80808;
}

#textKWi {
    margin-top: 10px;
}

#rozmowaKW {
    margin-top: 20px;
    height: 140px;
}

#rozmowaKW img {
    float: left;
    margin-left: 8px;
    width: 37px;
    height: 73px;
}

#koronaH {
}

#koronaH .textL {
    float: left;
    font-size: 14pt;
    color: #e80808;
    width: 180px;
}

#koronaH .textP {
    padding-top: 5px;
}

#koronaH .textP b {

}

/*Krzysztof Wielicki koniec-----------*/

/*Dobor rozmiaru---------------------*/
#grafDobor {
    width: 241px;
    height: 617px;
    float: left;
}

#Dobor {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#Dobor p {
    text-align: center;
    margin-top: 10px;
}

#Dobor b {
    color: #e80808;
}

#textDobor {

    float: right;
    margin-top: 10px;
}

#textDobor b {
    font-size: 13pt;
}

/*Dobor rozmiaru koniec--------------*/

/*Gwarancje i reklamacje --------------*/
#grafGWARiREK {
    width: 241px;
    height: 617px;
    float: left;
}

#GWARiREK {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#GWARiREK p {
    text-align: center;
    margin-top: 10px;
}

#GWARiREK b {
    color: #e80808;
}

#textGWARiREK {

    float: right;
    margin-top: 10px;
}

#textGWARiREK b {
    font-size: 13pt;
}

#oswrek {
    margin-top: 10px;
    text-align: center;
}

#oswrek p {
    color: #e80808;
}

/*Gwarancje i reklamacje koniec--------------*/

/*Zwroty i wymiany---------------------*/
#grafZWRiWYM {
    width: 241px;
    height: 617px;
}

#ZWRiWYM {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    font-size: 18pt;
}

#ZWRiWYM p {
    text-align: center;
    margin-top: 10px;
}

#ZWRiWYM b {
    color: #e80808;
}

#txtZWRiWYM {

    margin-top: 10px;
}

#txtZWRiWYM b {
    font-size: 13pt;
}

#txtZWRiWYM a {
    color: #e80808;
}

#txtZWRiWYM ul {
    list-style: square outside none;
}

#zwrotwymianacontent {
    margin-top: 30px;
}

#zwrotT {
    border-right: solid 1px black;
    margin-top: 30px;
}

#zwrotT b {
    font-size: 13pt;
}

#szwrotT {
    margin-top: 10px;
}

#lzwrotT {
    height: 73px;
}

#txtzwrotT {
    height: 73px;
}

#lzwrotT2 {
    height: 98px;
    margin-top: 15px;
}

#txtzwrotT2 {
    margin-top: 15px;
    height: 98px;
}

#lzwrotT3 {
    height: 87px;
    margin-top: 15px;
}

#txtzwrotT3 {
    margin-top: 15px;
    height: 130px;
}

#lzwrotT4 {
    height: 82px;
    margin-top: 59px;
}

#txtzwrotT4 {
    margin-top: 15px;
    height: 130px;
}

#wymianaT {
    margin-top: 30px;
}

#wymianaT b {
    font-size: 13pt;
}

#swymianaT {
    margin-top: 10px;
}

#lwymianaT {
    height: 73px;
}

#txtwymianaT {
    height: 73px;
}

#lwymianaT2 {
    height: 98px;
    margin-top: 15px;
}

#txtwymianaT2 {
    margin-top: 15px;
    height: 98px;
}

#lwymianaT3 {
    height: 87px;
    margin-top: 15px;
}

#txtwymianaT3 {
    margin-top: 15px;
    height: 130px;
}

#lwymianaT4 {
    height: 82px;
    margin-top: 59px;
}

#txtwymianaT4 {
    margin-top: 15px;
    height: 130px;
}

/*Zwroty i wymiany koniec--------------*/

/*Foto weld --------------------*/
#grafFWeld {
    width: 241px;
    height: 617px;
    float: left;
}

#FWeld {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#FWeld p {
    text-align: center;
    margin-top: 10px;
}

#FWeld b {
    color: #e80808;
}

#textFWeld {

    float: right;
    margin-top: 10px;
}

#textFWeld b {
    font-size: 13pt;
}

#textFWeld a {
    color: #e80808;
}

#fotoPicture {
    margin-top: 20px;

}

/*Foto weld koniec--------------*/

/*Jak dokonać zakupu ---------------*/

#grafZakupy {
    width: 241px;
    height: 617px;
    float: left;
}

#Zakupy {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#Zakupy p {
    text-align: center;
    margin-top: 10px;
}

#Zakupy b {
    color: #e80808;
}

#textZakupy {

    margin-top: 10px;

}

/*Jak dokonać zakupu koniec--------------*/

/*CDN---------------------*/
#grafCDN {
    width: 241px;
    height: 617px;
    float: left;
}

#CDN {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#CDN p {
    text-align: center;
    margin-top: 10px;
}

#CDN b {
    color: #e80808;
}

#txtCDN {

    margin-top: 10px;
}

#CDNopcje {

    margin-top: 10px;
}

#opcja1 img {
    width: 39px;
    height: 39px;
    float: left;
}

#opcja1 p {
    float: left;
    margin-left: 15px;
    width: 70%;
}

#opcja2 {
    clear: left;

}

#opcja2 img {
    width: 39px;
    height: 39px;
    float: left;
    margin-top: 10px
}

#opcja2 p {
    padding-top: 18px;
    float: left;
    margin-left: 15px;
    width: 70%;
}

/*CDN koniec-------------*/

/*Koszt przesyłki przesyłka gratis -------------------*/
#grafPrzesylka {
    width: 241px;
    height: 617px;
    float: left;
}

#Przesylka {
    width: 100%;
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    font-size: 18pt;
}

#Przesylka p {
    text-align: center;
    margin-top: 10px;
}

#Przesylka b {
    color: #e80808;
}

#textPrzesylka {
    width: 100%;
    margin-top: 10px;
}

#textPrzesylka a {
    color: #e80808
}

/*Koszt przesyłki przesyłka gratis koniec-------------*/

/*Climbing Team Tomek Kowalski------------------------------*/
#grafCTKOWALSKI {
    width: 241px;
    height: 617px;
    float: left;
}

#CTKOWALSKI {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#CTKOWALSKI p {
    text-align: center;
    margin-top: 10px;
}

#CTKOWALSKI b {
    color: #e80808;
}

#textCTKOWALSKI {

    float: right;
    margin-top: 10px;
}

#textCTKOWALSKI a {
    color: #e80808;
}

#TKACTION {
    margin-top: 15px;
    width: 241px;
    clear: left;
    float: left;
}

#TKACTION a {
    color: black;
}

#TKACTION b {
    font-size: 13pt;
}

#TKACTION ul {
    margin-left: -5px;
    margin-top: 0px;
    font-size: 13px;
    list-style: square outside none;
}

#TKACTION a:hover {
    color: #e80808;
}

/*Climbing Team Tomek Kowalski koniec------------------------*/

/*Climbing Team Maciek Kalita------------------------------*/
#grafCTMKALITA {
    width: 241px;
    height: 617px;
    float: left;
}

#CTMKALITA {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#CTMKALITA p {
    text-align: center;
    margin-top: 10px;
}

#CTMKALITA b {
    color: #e80808;
}

#textCTMKALITA {

    float: right;
    margin-top: 10px;
}

#textCTMKALITA a {
    color: #e80808;
}

#MKACTION {
    margin-top: 15px;
    width: 241px;
    clear: left;
    float: left;
}

#MKACTION a {
    color: black;
}

#MKACTION b {
    font-size: 13pt;
}

#MKACTION ul {
    margin-left: -5px;
    margin-top: 0px;
    font-size: 13px;
    list-style: square outside none;
}

#MKACTION a:hover {
    color: #e80808;
}

/*Climbing Team Maciek Kalita koniec------------------------*/

/*Climbing Team Michał Jagielski------------------------------*/
#grafCTMJAGIELSKI {
    width: 241px;
    height: 617px;
    float: left;
}

#CTMJAGIELSKI {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#CTMJAGIELSKI p {
    text-align: center;
    margin-top: 10px;
}

#CTMJAGIELSKI b {
    color: #e80808;
}

#textCTMJAGIELSKI {

    float: right;
    margin-top: 10px;
}

#textCTMJAGIELSKI a {
    color: #e80808;
}

#MJACTION {
    margin-top: 15px;
    width: 241px;
    clear: left;
    float: left;
}

#MJACTION a {
    color: black;
}

#MJACTION b {
    font-size: 13pt;
}

#MJACTION ul {
    margin-left: -5px;
    margin-top: 0px;
    font-size: 13px;
    list-style: square outside none;
}

#MJACTION a:hover {
    color: #e80808;
}

/*Climbing Team Michał Jagielski koniec------------------------*/

/*Climbing Team Maciek Smolnik------------------------------*/
#grafCTMSMOLNIK {
    width: 241px;
    height: 617px;
    float: left;
}

#CTMSMOLNIK {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#CTMSMOLNIK p {
    text-align: center;
    margin-top: 10px;
}

#CTMSMOLNIK b {
    color: #e80808;
}

#textCTMSMOLNIK {

    float: right;
    margin-top: 10px;
}

#textCTMSMOLNIK a {
    color: #e80808;
}

#MSJACTION {
    margin-top: 15px;
    width: 241px;
    clear: left;
    float: left;
}

#MSJACTION a {
    color: black;
}

#MSJACTION b {
    font-size: 13pt;
}

#MSJACTION ul {
    margin-left: -5px;
    margin-top: 0px;
    font-size: 13px;
    list-style: square outside none;
}

#MSJACTION a:hover {
    color: #e80808;
}

/*Climbing Team Maciek Smolnik koniec------------------------*/

/*Impregnacja butów------------------------------*/
#grafIMPREGNACJA {
    width: 241px;
    height: 617px;
    float: left;
}

#IMPREGNACJA {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#IMPREGNACJA p {
    text-align: center;
    margin-top: 10px;
}

#IMPREGNACJA strong {
    color: #e80808;
}

#textIMPREGNACJA {

    float: right;
    margin-top: 10px;
}

#textIMPREGNACJA strong {
    font-size: 13pt;
}

#textIMPREGNACJA ul {
    list-style: square outside none;
}

#textIMPREGNACJA a {
    color: #e80808
}

/*Impregnacja butów koniec----------------------*/

/*Spotr Poziom-----------------*/

#imgSPOZIOM {
    width: 241px;
    height: 617px;
    float: left;
}

#SPOZIOM {
    width: 695px;
    height: 346px;
    float: right;
    background: url(/img/poziom450/back.png);
}

#SPOZIOMinfo {
    margin-top: 10px;
}

#SPOZIOMrabat {
    width: 498px;
    height: 205px;
    float: left;
    margin: 15px 0px 0px 30px;
}

#SPOZIOMinfo2 {
    width: 516px;
    height: 18px;
    float: left;
    margin: 8px 0px 0px 55px;
}

#SPOZIOMcdn img {
    width: 62px;
    height: 42px;
    float: right;
    margin: 0px 55px 0px 0px;
}

#SPOZIOMoferta {
    float: right;
    width: 695px;
    margin: 20px 0px 0px 0px;
}

/*Sport Poziom oferta-----------------*/
#special {
    margin-top: -5px;
    width: 720px;
    float: right;
    margin-right: -24px;

}

.special_ofert {
    position: relative;
    float: left;
}

.mask a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
}

.view {
    width: 340px;
    height: 340px;
    margin: 10px 15px 0px 0px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    background: url(/img/poziom450/bgimg.jpg) no-repeat center center;
}

.view .mask, .view .content {
    width: 340px;
    height: 340px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.view img {
    display: block;
    position: relative;
}

.view h2 {
    text-transform: uppercase;
    color: #2f2f2f;
    text-align: center;
    position: relative;
    font-size: 20px;
    height: 56px;
    width: 338px;
    margin: 0 auto;
    margin-top: 1px;
    text-align: center;
    line-height: 50px;

}

.cena {
    font-size: 50px;
    position: relative;
    text-align: center;
    color: #2f2f2f;
    font-weight: bold;
    text-decoration: line-through;
    margin-top: 20px;
}

.cena2 {

    font-size: 70px;
    position: relative;
    text-align: center;
    margin-top: -50px;
    color: #e00000;
    font-weight: bold;
    margin-top: -10px;
    margin-bottom: -10px;
}

.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 5px 54px;
    background: #292929;
    color: #dcdcdc;
    -webkit-box-shadow: 0 0 1px #000;
    -moz-box-shadow: 0 0 1px #000;
    box-shadow: 0 0 1px #000;
    margin-top: 30px;
}

.view a.info:hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}

.view-fifth img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.view-fifth .mask {

    -webkit-transform: translateX(-340px);
    -moz-transform: translateX(-340px);
    -o-transform: translateX(-340px);
    -ms-transform: translateX(-340px);
    transform: translateX(-340px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.view-fifth h2 {
    color: #2f2f2f;
    background: white;
    font-weight: bold;

}

.view-fifth .cena {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.view-fifth .cena2 {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.view-fifth:hover .mask {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}

.view-fifth:hover img {
    -webkit-transform: translateX(340px);
    -moz-transform: translateX(340px);
    -o-transform: translateX(340px);
    -ms-transform: translateX(340px);
    transform: translateX(340px);
}

.view-fifth:hover p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

/*Sport Poziom oferta koniec----------*/

#SPOZIOM_powitanie {
    width: 695px;
    float: right;
    margin-bottom: 5px;
}

#SPOZIOinfo_box {
    width: 696px;
    margin-top: 15px;
    margin-bottom: 5px;

    background-color: #d7d7d7;
    float: right;
}

#SPOZIOinfo_box p {
    padding: 5px 5px;
}

/*Sport Poziom koniec-----------------*/

/*Koszulki vs Koszule -----------------------*/
#imgKVSK {
    width: 241px;
    height: 617px;
}

#KVSK {
}

#KVSKW {
    margin-top: 15px;
}

#VSWYBOR {
    margin-top: 15px;
}

#KOSZULKIVS {
}

#KOSZULKIVS a {
    background: url(/img/koszulevskoszulki/koszulki_hover.png) no-repeat;
    display: block;
    height: 341px;
    overflow: hidden;
    width: 341px;
    outline: none;
    margin: 0px 0px 0px 0px;
    float: left;
}

#KOSZULKIVS a:hover {
    background-position: 0px -341px;
}

#KOSZULKIVS a span {
    display: block;
    text-indent: -2999px;
}

#KOSZULEVS {
}

#KOSZULEVS a {
    background: url(/img/koszulevskoszulki/koszule_hover.png) no-repeat;
    display: block;
    height: 341px;
    overflow: hidden;
    width: 341px;
    outline: none;
    margin: 0px 0px 0px 0px;
    float: left;
}

#KOSZULEVS a:hover {
    background-position: 0px -341px;
}

#KOSZULEVS a span {
    display: block;
    text-indent: -2999px;
}

#TWOJSTYL img {
    margin-top: 10px;
    width: 263px;
    height: 35px;
    margin-left: 215px;
    margin-bottom: 10px;
}

/*Koszulki vs Koszule koniec-----------------*/

/*Ski werwis-----------------*/

#ski_Serwis {
    width: 241px;
    height: 617px;
    float: left;
}

#ski_serw {
    height: 57px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    float: right;
    font-size: 18pt;
}

#ski_serw p {
    text-align: center;
    margin-top: 10px;
}

#ski_serw b {
    color: #e80808;
}

#ski_tresc {

    margin-top: 15px;
    font-size: 14px;
}

#ski_tresc strong {
    text-align: center;
    font-size: 17px;
}

#ski_tresc img {
}

#ski_tresc p {
    margin-top: 10px;
    text-align: justify;
}

#cennik_link p {
    text-align: center;
    background-color: #181818;
    width: 200px;
    height: 30px;
    padding-top: 5px;
    margin: 15px 0px 15px 0px;
    color: white;
}

#cennik_link a p:hover {
    color: #e80808;
}

#serwis_mapa {
    margin-top: 10px;
}

/*Ski serwis   konie-----------------*/

/*Ski cennik   ----------------------*/
#cennik_ski_picture {
}

#ski_cennik_tresc td {
    padding: 5px 10px;
}

#cennik_ski {
    border-width: 1px;
    border-style: solid;
    border-color: black;
    font-size: 18pt;
}

#cennik_ski p {
    text-align: center;
    margin-top: 10px;
}

#cennik_ski b {
    color: #e80808;
}

#ski_cennik_tresc {
    margin-top: 15px;
    font-size: 14px;
}

#ski_cennik_tresc strong {
    text-align: center;
    font-size: 17px;
}

/*Ski cennik   konie-----------------*/